@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans) /* font-family: 'Open Sans', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Questrial) /* font-family: 'Questrial', sans-serif; */ ;
@import url(https://fonts.googleapis.com/css?family=Coda);

    
h1{font-size: 24px !important; font-family: 'Coda'!important;}
h2{font-size:24px !important; font-family: 'Coda' !important;}
h3{font-size:18px !important; font-family: 'Coda' !important;}
h4{font-size: 24px !important; font-family: 'Rokkitt' !important;}
h5{font-size: 18px !important; font-family: 'Rokkitt' !important;}
p{font-size:14px !important; font-family: 'Open Sans' !important;}
a{text-decoration: none;}
.container {max-width:100% !important; margin:0 auto;}


/* Header */
.header{background: #060606; background-size:cover; padding:10px 0px; }
.logo{}
.tap_to_call{color:#FFF; font-size:13px; background: none !important; border:#FFF solid 1px !important; padding:10px 20px; margin-top: 10px;}
.tap_to_call:hover{background: #FFF !important; color:#000; transition: ease-in .2s;}
/* banner */
.banner{margin:0 0 0 0 !important; padding:0; width:100% !important; }

/* footer */
.footer{background: #333333; padding:20px 0px; color:#FFF;}

/* Pages */
.one{padding: 30px 0px; background: #ededed;}
.two{background:url(../images/bg.jpg); color:#FFF; padding:40px 0px;}
.btn_two{background: #2072c4; color:#FFF; width: 110px; height: 40px; border:none;}
.btn_two:hover{background: none; border:1px solid #FFF; transition: ease-in .2s;}
.three{background:#003366; color:#FFF; padding:30px 0px;}
.four{background: url(../images/bg3.jpg); padding: 30px 0px;}
.four h3{text-transform: uppercase; color: #f5f20d; text-align:center; font-size: 24px !important}
.four h2{text-transform: uppercase; color:#6eb4fa; text-align: center; font-size: 34px !important}
.five{padding: 40px 0px !important; }
.page_images{margin-top: 60px;}
.footer2{background: #000; color:#FFF; padding-top:5px;}






.accord{ margin:0; padding:0 0 0 10px; width:320px; border-radius:6px; border:1px solid #cacac8; }
.reservo2{ margin:0; padding:0 20px 0 20px; background:#fff !important; border-radius:9px 9px 0 0; border:1px solid #afafaf; color:#333;}

.form-control{ border-radius:0px !important; margin-top: -14px !important;}




.center {}


/* Hover Effect */
.gallery{padding:0px !important; padding-top:10px !important;}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: rgba(0,0,0,0.5);
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  background: rgba(0,0,0,0.6);
  -webkit-transform: translatey(-100px);
  -ms-transform: translatey(-100px);
  transform: translatey(-100px);
  -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
  padding: 10px;
}

.hovereffect a.info {
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin: 50px 0 0;
  padding: 7px 14px;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect:hover img {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-transform: translatey(0);
  -webkit-transform: translatey(0);
  transform: translatey(0);
}

.hovereffect:hover a.info {
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}


/* Social Icon */
#socialicons {

}
#socialicons .icon{
    background: #3fa1da !important;
    display: inline-block;
    color: white;
    font-size: 18px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    vertical-align: middle;
    margin: 0 1px 8px;
    -webkit-border-radius: 17px; 
    -moz-border-radius: 17px; 
    border-radius: 17px; 
}
#socialicons .icon:hover{

    border:#fff 1px solid;

}

@media screen and ( max-width:970px){

}

@media screen and (max-width: 700px){

}

@media screen and (max-width: 480px) {
h1{font-size: 24px; font-family: 'Coda'}
h2{font-size:24px; font-family: 'Coda';}
h3{font-size:18px; font-family: 'Coda';}
h4{font-size: 24px; font-family: 'Rokkitt'}
h5{font-size: 18px; font-family: 'Rokkitt'}
p{font-size:14px; font-family: 'Open Sans'}
.center{  display: block; margin-right: auto; margin-left: auto;}

/* Header */

/* Welcome */

/* Footer */







